pandoc-1.8.2.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Text.Pandoc.CharacterReferences

Description

Functions for parsing character references.

Synopsis

- characterReference :: GenParser Char st Char
- decodeCharacterReferences :: String -> String

# Documentation

characterReference :: GenParser Char st Char

Parse character entity.

decodeCharacterReferences :: String -> String

Convert entities in a string to characters.